.. _vim.vm.customization.LicenseFilePrintData: ../../../../vim/vm/customization/LicenseFilePrintData.rst

.. _vim.vm.customization.LicenseFilePrintData.AutoMode: ../../../../vim/vm/customization/LicenseFilePrintData/AutoMode.rst

vim.vm.customization.LicenseFilePrintData.AutoMode
==================================================
  Enumeration of AutoMode values.
  :contained by: `vim.vm.customization.LicenseFilePrintData`_

  :type: `vim.vm.customization.LicenseFilePrintData.AutoMode`_

  :name: perSeat

values:
--------

perServer
   Indicates that client access licenses have been purchased for the server, allowing a certain number of concurrent connections to the VirtualCenter server.

perSeat
   Indicates that a client access license has been purchased for each computer that accesses the VirtualCenter server.
